uuid: 4063e5fd-1400-4af7-849a-b63e6e6b1c5b
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.evenement
  module:
    - datetime
id: node.evenement.field_date
field_name: field_date
entity_type: node
bundle: evenement
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
